### Method

# EDataServer SourceMailIdentity set_organization

since: 3.6

#### Declaration [src]

    void
    e_source_mail_identity_set_organization (
      ESourceMailIdentity* extension,
      const gchar* organization
    )

#### Description [src]

Sets the sender’s organization for this identity.

The internal copy of `organization` is automatically stripped of leading and trailing whitespace. If the resulting string is empty, `NULL` is set instead.

Available since: 3.6

Sets property | `EDataServer.SourceMailIdentity:organization`

#### Parameters

`organization`

  Type: `const gchar*`

  The sender’s organization, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.